<%- include('header') %>
<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/villeeco.jpeg)">

<form  class="flex flex-col items-center opacity-75"  >

    <p class="text-xl text-green-500 rounded-lg border-4 border-transparent font-bold" style="background-color: white">Intitulé</p>
    <div class="flex flex-col items-center">
        <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent" style="background-color: white">Ramasse tes dechets</p>
    </div>

    <p class="text-xl text-green-500 mt-2 rounded-lg border-4 border-transparent font-bold" style="background-color: white">Lieu</p>
    <div class="flex flex-col items-center">
        <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent" style="background-color: white">Carbonne</p>
    </div>

    <p class="text-xl text-green-500 mt-2 rounded-lg border-4 border-transparent font-bold" style="background-color: white">Date</p>
    <div class="flex flex-col items-center">
        <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent" style="background-color: white">Le 19 Novembre</p>
    </div>

    <p class="text-xl text-green-500 m-2 mt-2 rounded-lg border-4 border-transparent font-bold" style="background-color: white">Heure</p>
    <div class="flex mb-2">
        <div class="flex flex-col items-center">
            <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent font-bold" style="background-color: white">10h00 à 19h00</p>
        </div>
    </div>
    <br>
    <p class="text-xl text-green-500 m-2 rounded-lg border-4 border-transparent font-bold" style="background-color: white">Description</p>
    <div class="flex flex-col items-center">
        <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent" style="background-color: white">le repas est offert au bistro</p>
    </div>
    <button class="mt-5 bg-blue-500 text-white text-xl font-bold py-2 px-4 rounded-full w-40 h-12 mb-4">Je Participe</button>
</form>
<%- include('footer') %>